﻿

.form {
    background: url(https://www.entegrageneral.com/assets/images/quote/right-bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 72px 70px 94px;
}

.formQ {
    background: url(https://www.entegrageneral.com/assets/images/bg/sidebar-form.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px 30px;
}

.mt-8 {
margin-top:8px;
}
.mb-53 {
    margin-bottom:53px;
}

.mb-36 {
    margin-bottom: 36px;
}
.sec-title .sub-title {
    font-family: 'Poppins', sans-serif;
    font-weight:500;
    text-transform:uppercase;
    margin-bottom:8px;
}
.white-color {
color:#FFFFFF!important;
}

body h2 {
    font-size: 36px;
    /*line-height: 47;*/
    font-family: 'Poppins', sans-serif;
    margin: 0 0 26px;
    font-weight:700;
}
body h3 {
    font-size: 28px;
    /*line-height: 47;*/
    font-family: 'Poppins', sans-serif;
    margin: 0 0 26px;
    font-weight: 700;
}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap ;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

@media (min-width:468px) {
    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}


input:-moz-placeholder, textarea:-moz-placeholder {
    color: #FFF
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #FFF;
    opacity: 1
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #FFF
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #FFF
}


.inss, .inss2 {
    width: 100%;
    border: none;
    outline: none;
    margin-bottom: 30px;
    color: #FFF;
    background: rgba(18, 115, 235, 0.5);
    font-size: 16px;
    padding: 11px 20px;
}

.inssQ, .inssQ2 {
    width: 100%;
    border: none;
    outline: none;
    margin-bottom: 30px;
    color: #FFF;
    background: rgba(10, 56, 112, 0.25);
    font-size: 16px;
    padding: 10.5px 20px;
}

    